Class | YUI::CssCompressor
In: | lib/yui/compressor.rb
Parent: | Compressor

### Methods

new

### Public Class methods

new(options = {})

Creates a new YUI::CssCompressor for minifying CSS code.

Options are:

`:charset`: | Specifies the character encoding to use. Defaults to `"utf-8"`.
`:line_break`: | By default, CSS will be compressed onto a single line. Use this option to specify the maximum number of characters in each line before a newline is added. If `:line_break` is 0, a newline is added after each CSS rule.

[Validate]